/***********************************************************************************************/
/* =Common Styles */
/***********************************************************************************************/

@font-face {
font-family: 'Gotham';
src: url('../fonts/gotham-medium.otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Gotham Bold';
src: url('../fonts/gotham-bold.otf');
font-weight: 600;
font-style: normal;
}

@font-face {
font-family: 'Gotham Book';
src: url('../fonts/gotham-book.otf');
font-weight: 200;
font-style: normal;
}





header, footer, section, hgroup, aside, nav, article, figure, figcaption, time, dialog {
 display: block;
 }

body {
  font-family: 'Gotham', serif;
  color: white;
  font-size: 14px;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  margin:0;
  padding:0;
  background-color:#1b1716;
}

.page-wrapper{
	max-width:1920px;
	min-width: 1040px;
	margin:0 auto 0 auto;
	position:relative;
	overflow:hidden;
}

a {
  text-decoration: none;
  	-webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
}

a:hover {
  text-decoration: none;
  	-webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
}

ul,li  {margin:0; padding:0; list-style:none;}

h1, h2, h3, h4, h5, h6, p, ul, li, a, span
{-webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-padding-before: 0;
-webkit-padding-after: 0;
-webkit-padding-start: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
	margin:0;
	padding:0;
		-webkit-box-sizing: border-box ;
    -moz-box-sizing: border-box ;
    box-sizing: border-box ;

}

.clear{clear:both;}


.contener{
	margin:0 auto 0 auto;
	position:relative;
	overflow:hidden;
	clear:both;
	text-align:center;
}

#ancre-home, #ancre-joueurs, #ancre-tournoi{
	position:absolute;
	top:-107px;
}

#ancre-tournoi{
	position:absolute;
	top:-130px;
}

#ancre-stream{
	position:absolute;
	top:500px;
}

/***********************************************************************************************/
/* =Typography */
/***********************************************************************************************/


p {
  margin: 0;
  font-weight: normal;
  padding: 0 0 0 0;
}




/***********************************************************************************************/
/* =Header */
/***********************************************************************************************/


.header{
	width:100%;
	z-index:900;
	background-color: rgba(20, 25, 70, 0.76) ;	
	position: fixed;
	top: 0;
}

.menu{
	border-bottom: 1px solid #3d3766;	
    overflow: hidden;
	text-align: center;
	box-shadow: 0 8px 22px -12px #09090c, 0 -8px 22px -12px #09090c;
	height: 74px;
}


ul.navbar li {
    display: inline-block;
}

ul.navbar li a{
	display:inline-block;
	color:#b2e876;
	font-weight: 600;
	font-size:13px;
	padding:28px 22px;
	font-family:'Gotham Book';
	text-transform: uppercase;
    letter-spacing: 3px;	
	border-right: 1px solid #3d3766;
	float: left;
	border-bottom: 6px solid transparent;	
}


a.logo {
	width: 100%;
	display:block;
	background:url('../img/GOCS4-logo.png') center no-repeat;
    height: 75px;
	display:block;	
	border-left: 1px solid #3d3766;
	width: 366px;
}


ul.navbar li:hover a{
	text-shadow: 0 0 3px #b2e876;
	border-bottom: 6px solid #3d3766;	
}

 
@media screen and (max-width:  1315px) {


	a.logo {
		background: url(../img/GOCS4-logo.png) top left 7px no-repeat;
		width: 77px;
	}



}  
	



/***********************************************************************************************/
/* SECTION 0 Infos */
/***********************************************************************************************/


.infos{
	background:url('../img/GOCS-s0.jpg') center no-repeat;	
	width:100%;	
    height: 1036px;
	position: relative;	
}

.bloc-infos{
	margin-top: 440px;
	display: flex;
    justify-content: center;
}

.vert{
	color: #b2e876;
}

.bleu{
	color: #34dfe9;
}

.s20{
	font-size: 20px;
}

.s45{
	font-size: 45px;
	line-height: 40px;
}

.s28{
	font-size: 28px;
}

.cashprize, .info-tournoi, .date{
	float:left;
	text-align:center;
	text-transform: uppercase;
}

.date{
	font-size: 19px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 125px;
    /*text-shadow: 0 0 10px white;*/
	color: #b2e876;
	padding: 0 45px;
}

.cashprize{
    width: 420px;
	height: 212px;
	background:url('../img/bloc-cahsprize.png') center no-repeat;		
	position: absolute;
    left: 8%;
}

.info-tournoi{
    width: 420px;
	height: 212px;
	background:url('../img/bloc-tournoi.png') center no-repeat;		
	position: absolute;
    right: 8%;	
}

.info-tournoi img{
    height: 104px;
}


@media screen and (max-width:  1500px) {


	.info-tournoi{
		right: 4%;	
	}

	.cashprize{
		left: 4%;
	}

}

@media screen and (max-width:  1200px) {


	.info-tournoi{
		right: 5px;	
		top: 200px;
	}

	.cashprize{
		left: 5px;
		top: 200px;
	}

}




.logo-go-petit, .logo-or-petit{
	margin: 0px 20px;
	height: 70px;
}

.logo-og-petit{
	margin: 0px 10px;
	height: 60px;
}


.logo-go-petit:hover, .logo-og-petit:hover, .logo-or-petit:hover{
	opacity: 0.9;
}


.trailer{
	background: black;
	width: 628px;
	height: 350px;
	display:block;
    margin: 80px auto 0 auto;
	border: 5px solid #b2e876;
}





/***********************************************************************************************/
/* =SECTION 1 */
/***********************************************************************************************/



.joueurs{
	background: url('../img/GOCS-s1.jpg') top center no-repeat;
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover;
    background-size: cover; 
	width:100%;
	height:1025px;
	position:relative;
	overflow:visible;
	text-align: center;
    z-index: -1;
	position: relative;		
}

.joueurs h1{
	padding-top:120px;
	font-size: 50px;
	text-transform: uppercase;
	font-weight: 600;
	color: #e8eaec;
}

.joueurs h2{
	font-size: 35px;
	text-transform: uppercase;
	font-weight: 600;	
}

.joueurs img{
	width: 68%;
	margin-bottom: 40px;
}



/***********************************************************************************************/
/* =SECTION 2 TOURNAMENT */
/***********************************************************************************************/


.tournoi{
	background: url('../img/GOCS-s2.jpg') top center no-repeat;
	width:100%;
	height:1563px;
	position: relative;		
}

.tournoi .contener{
	overflow: visible;
	width: 1100px;
	padding-top: 120px;
}

.bloc-tournoi{
	width: 480px;
	text-align: center;
	background: rgba(1,113,186,0.82);	
	margin-top: 110px;
	float:left;
}

.bloc-tournoi .tournoi-date{
	font: 20px 'Gotham Bold';
	text-transform: uppercase;
	margin-top: 30px;
}

.bloc-tournoi h1{
	background: #9ad57c;
	text-transform: uppercase;
	font-size: 50px;
	padding: 10px;
}

.bloc-tournoi p{
	padding: 5px 30px;		
}

.bloc-tournoi a{
	color: white;
}

.bloc-tournoi a:hover, .la-finale a:hover{
	color: #cfebf3;
}

.bloc-finale{
	margin-top: 130px;
	width: 440px;
	text-align: center;
	float:right;
	text-transform: uppercase;
}

.bloc-finale h1{
	font-size: 76px;
	color: white;
	padding-bottom: 20px;
	text-shadow: 0 0 15px white;
}

.bloc-finale h2{
	font-size: 50px;
	color: #b2e876;
	padding-bottom: 10px;
}

.bloc-finale a{
	color: #b2e876;
}

.bloc-finale p{
	font-size: 32px;
}
	
.bloc-finale img{
	margin-top: 20px;
}

.normal{
	font: 200 16px 'Gotham Book';
	margin-top: 20px;
	color: white;
}

.video{
	margin: 0px 0px 0px 35px;
    background: #b0e776;
    width: 970px;
    height: 550px;
    padding: 1%;
	top: 870px;
    position: absolute;	
	
}


@media screen and (max-width:  1200px) {


	.tournoi .contener{
		width: 100%;
	}
	
	.bloc-tournoi{
		width: 400px;
		margin-left: 10px;
	}
	
	.bloc-finale{
		width: 400px;
		margin-right: 40px
		
	}
	
	.video{
		width: 98%;
		margin-left: 0px;
	}
	
}


@media screen and (max-width:  1090px) {




}



.bouton-gauche{
	display: block;
	position: absolute;
	left: 0px;
	top: 70px;
	background: rgba(1,113,186,0.82);
	color: white;
	padding: 20px 30px;
	font: 600 24px/30px 'Gotham Book';
	text-transform: uppercase;
	box-shadow: inset 0px 0px 30px rgba(0,0,0,0.7);
    -webkit-box-shadow: inset 0px 0px 30px rgba(0,0,0,0.7);
    -moz-box-shadow: inset 0px 0px 30px rgba(0,0,0,0.7);	
}

.bouton-gauche:hover{
	background: #2c88c7;
	box-shadow: inset 0px 0px 50px rgba(0,0,0,0.8);
    -webkit-box-shadow: inset 0px 0px 50px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0px 0px 50px rgba(0,0,0,0.8);		
}


/***********************************************************************************************/
/* =Footer*/
/***********************************************************************************************/

section.footer{
	background: #171032;
	width:100%;
	height:auto;
	position:relative;
	overflow:hidden;
	padding-top: 22px;
}

.contener-footer{
	width:990px;
	height:137px;
	margin:0 auto 0 auto;
	position:relative;
	overflow:hidden;
	clear:both;
	text-align:center;
	display: flex;
    align-items: center;	
    justify-content: center;
}


a.logo-og{
	display:inline-block;
	float:left;
	width: 20%;
	height: 80%;
	background: url('../img/OGaming.png') no-repeat;
	margin: 60px 10px 0px 0px;	
	background-size: contain;	
}

a.logo-twitch:hover, a.logo-go:hover, a.twitter:hover, a.facebook:hover, a.twitch:hover, a.youtube:hover{
	opacity: 0.8;
}

a.logo-go{
	display:inline-block;
	float:left;
	background: url('../img/logo-go.png') no-repeat;
	height:80%;
	width: 20%;
	margin-top: 40px;	
	background-size: contain;	
	margin-right: 40px;		
	margin-left: 10px;		
}

a.logo-origin{
	display:inline-block;
	float:left;
	background: url('../img/origin.png') no-repeat;
	height:80%;
	width: 18%;

	background-size: contain;		
}





.footer-social{
	display:inline-block;
	float:left;
	width: 305px;
	height: 100%;	
	position:relative;
	margin-top: 25px;		
}


a.twitter{
	display:inline-block;
	background: url('../img/twitter.png') no-repeat;
	height:40px;
	width:40px;
	float: left;
}


a.facebook{
	display:inline-block;
	background: url('../img/facebook.png')no-repeat;
	height:40px;
	width:40px;
	margin-left: 25px;
	float: left;
}



a.youtube{
	display:inline-block;
	background: url('../img/youtube.png')no-repeat;
	height:40px;
	width:40px;
	margin-left: 25px;
	float: left;

}


a.twitch{
	display:inline-block;
	background: url('../img/twitch.png')no-repeat;
	height:40px;
	width:40px;
	float: left;
	margin-left: 25px;
}


.hashtag{
	height:60px;
	width:100px;
}

.hashtag p {
	color: white;
	font-size:20px;
	text-align: left;
    margin-top: 55px;
	margin-bottom:10px;
    font-weight: 2;	
}

.hashtag a{
	color: white;
	font-size:14px;	
	text-transform: none;
    font-weight: 300;	
}

.hashtag a:hover{
	color: #e5e3e3;
}

.mentions{
	color:white;
	font-size:13px;
	letter-spacing: 1px;
	text-align:center;
	padding: 20px 0;
	margin-top: 30px;
	font-family: 'Open Sans';
	background: #241946;	
}


 .mentions a{
	 color:#e4f2f6; 
}

 .mentions a:hover{
	 color:#36626e; 
}


/***********************************************************************************************/
/*
/***********************************************************************************************/

/***********************************************************************************************/
/* =RESPONSIVE
/***********************************************************************************************/

/***********************************************************************************************/
/* 
/***********************************************************************************************/




@media screen and (max-width:  1200px) {



}














